.mini-menu{margin:0 auto;max-width:100%;overflow:hidden}
.mini-menu ul{margin:0;padding:0;list-style:none}
.mini-menu > ul > li{position:relative}
.mini-menu > ul > li > a{display:block;padding:.7em 1em;outline:0;border-bottom:none}
.mini-menu > ul > li > a:hover,.mini-menu > ul > li > a.active{color:#f97339}
.mini-menu .sub ul{display:none;overflow:hidden}
.mini-menu .sub ul li a{display:block;padding:.7em 1em;border-bottom:1px dotted #bababa;color:#666;font-size:12px;text-decoration:none}
.mini-menu .sub ul li a:hover,.mini-menu ul li a.active{padding-left:1.8em}
.mini-menu .sub ul li a:after{float:left;margin-right:6px;content:"»";line-height:auto}
.mini-menu span {float: right;}
img,legend{border:0}
legend,td,th{padding:0}
html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}
body{margin:0}
article,aside,details,figcaption,figure,footer,header,main,menu,nav,section,summary{display:block}
audio,canvas,progress,video{display:inline-block;vertical-align:baseline}
audio:not([controls]){display:none;height:0}
[hidden],template{display:none}
a{background-color:transparent}
a:active,a:hover{outline:0}
abbr[title]{border-bottom:1px dotted}
b,optgroup,strong{font-weight:700}
dfn{font-style:italic}
h1{font-size:2em;margin:.67em 0}
mark{background:#f00;color:#fff}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-.5em}
sub{bottom:-.25em}
svg:not(:root){overflow:hidden}
figure{margin:1em 40px}
hr{background-color:#000;border:none;color:#eee;height:2px}
pre,textarea{overflow:auto}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}
button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}
button{overflow:visible}
button,select{text-transform:none}
button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}
button[disabled],html input[disabled]{cursor:default}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
input{line-height:normal}
input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0; margin-right: 10px}
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}
input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}
fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}
table{border-collapse:collapse;border-spacing:0}
a,input,textarea,button,select{outline:none}
a:hover,a:focus,input:focus,textarea:focus,button:focus,select:focus{outline:none !important;text-decoration:none}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{color:#ccc}
input:-moz-placeholder,textarea:-moz-placeholder{color:#ccc}
h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5,h6,.h6{font-family:"Open Sans",sans-serif;font-weight:400;line-height:1.8em;color:#ccc;margin-top:20px;margin-bottom:10px}
h1 > a,.h1 > a,h2 > a,.h2 > a,h3 > a,.h3 > a,h4 > a,.h4 > a,h5 > a,.h5 > a,h6 > a,.h6 > a{color:inherit}
h1,.h1{font-size:36px}
h2,.h2{font-size:30px}
h3,.h3{font-size:26px}
h4,.h4{font-size:22px}
h5,.h5{font-size:18px}
h6,.h6{font-size:14px}
a{color:#ccc;text-decoration:none;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease}
a:hover{color:#f97339}
p{margin-top:0;margin-bottom:10px}
code,kbd,pre,samp{font-family:"Open Sans",serif;-webkit-border-radius:0;-moz-border-radius:0;-ms-border-radius:0;-o-border-radius:0;border-radius:0}
code{background-color:#eee;letter-spacing:0.015em}
abbr{background-color:#A1D71A;color:#757575;border-width:2px}
mark,.mark{color:#fff;background-color:#f97339}
dfn{border-bottom:1px dashed}
cite{font-style:normal}
blockquote{font-size:14px;border:0;padding:10px 0;margin:0;font-style:italic;color:#6a6a6a;letter-spacing:0.04em;overflow:hidden}
blockquote p{margin-bottom:5px}
blockquote:before{content:'';display:block;width:42px;height:2px;background-color:#565656;margin-bottom:18px}
blockquote footer,blockquote cite{font-size:12px;float:right;letter-spacing:0.08em;color:#565656}
blockquote footer:before,blockquote cite:before{content:'~ '}
blockquote footer:after,blockquote cite:after{content:' ~'}
pre{line-height:1.8em;padding:15px;border:1px solid #E4E4E4;font-style:italic;overflow:hidden;white-space:normal;background-color:#555;}
img{max-width:100%;height:auto;vertical-align:middle;border:0; padding: 10px 0;}
::-moz-selection{color:#fff;background-color:#f97339}
::selection{color:#fff;background-color:#000}
iframe{border:0;max-width:100%;margin-top:-20px}
body{position:relative;margin:0;padding:0;font-family:"Open Sans",serif;font-size:14px;color:#939393;line-height:1.4em;overflow-x:hidden;background: url("../images/bgi.jpg")no-repeat fixed center top #000;}
.kd-container{width:100%;max-width:1200px;margin:0 auto;padding-left:15px;padding-right:15px}
.kd-row{margin-left:-15px;margin-right:-15px}
.kd-col{padding-left:15px;padding-right:15px}
.kd-container:after,.kd-row:after,.kd-col:after,.clearfix:after{content:'';display:block;clear:both}
input[type="search"],input[type="text"],input[type="url"],input[type="number"],input[type="password"],input[type="email"],input[type="file"],select,textarea{height:45px;width:100%;border:1px solid #555;padding:0 10px;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box; background: rgba(243,8,44,0.2)}
::-webkit-input-placeholder{color:#eee}
::-moz-placeholder{color:#eee}
:-moz-placeholder{color:#eee}
:-ms-input-placeholder{color:#eee}
input[name="post_password"]{width:50%;max-width:250px}
@media screen and (min-width:600px){.kd-container{max-width:500px}
}
@media screen and (min-width:767px){.kd-container{max-width:700px}
}
@media screen and (min-width:990px){.kd-container{max-width:800px}
}
@media screen and (min-width:991px){.kd-container{max-width:960px}
}
@media screen and (min-width:1230px){.kd-container{max-width:1200px}
}
.main-wrap{-webkit-transition:transform 0.5s;transition:transform 0.5s;}
.main-wrap:before{content:'';display:block;height:50px}
header{position:relative}
.header{height:50px;box-shadow:0 0 5px #777;position:fixed;top:0;width:100%;z-index:99;background: rgba(0, 0, 0, 0.9);}
.header-left{width:66px;height:50px;float:left;padding:15px;background-color:#121212;text-align:center}
.header-left ul{margin:0;padding:0;list-style:none;cursor:pointer}
.header-left li{width:20px;height:2px;background:#f60;margin:3px 0}
.header-left li:first-child{width:10px}
.header-left li:nth-child(4n+2){width:16px}
.header-left li:nth-child(4n+3){width:13px}
.header-right{position:relative;float:right;line-height:50px;color:#ccc;padding:0;font-size:15px}
.header-right:after{content:'';clear:both}
.top-social-icons{float:left;display:inline-block}
.top-social-icons a{margin-right:10px}
.top-social-icons a:last-child{margin-right:5px}
.kd-btn-search{width:1em;display:inline-block}
.kd-btn-search.active i:before{content:'\f00d'}
.top-search{float:left}
.top-search input[type="search"]{padding-left:20px;border:none;max-width:125px;font-style:italic}
.search-submit{color:#787878;font-family:'FontAwesome';background-color:transparent;border:0;height:100%}
.box-search{position:absolute;right:0;top:100%;-webkit-transition:visibility 0.5s,opacity 0.5s;transition:visibility 0.5s,opacity 0.5s;visibility:hidden;opacity:0}
.box-search.active{visibility:visible;opacity:1}
.box-search input[type="search"]{margin:0;width:250px;max-width:none;height:50px;-webkit-box-shadow:0 0 1px 0 rgba(255,255,255,0.3);-moz-box-shadow:0 0 1px 0 rgba(255,255,255,0.3);-ms-box-shadow:0 0 1px 0 rgba(255,255,255,0.3);-o-box-shadow:0 0 1px 0 rgba(255,255,255,0.3);box-shadow:0 0 1px 0 rgba(255,255,255,0.2)}
.navigation{float:left}
.navigation-small{display:none}
.menu-expand{display:none}
.menu-list{position:relative}
.menu-list:after{content:'';display:block;clear:both}
.menu-list,.sub-menu{position:relative;padding:0;margin:0;list-style:none;font-family:"Open Sans",serif;text-transform:uppercase;color:#ccc;font-weight:700;letter-spacing:1px}
.sub-menu{position:absolute;background-color:#000;border-bottom:1px solid #444;width:220px;top:100%;left:0;visibility:hidden;opacity:0;letter-spacing:2px}
.sub-menu .sub-menu{top:-2px;left:calc(100% + 1px)}
.menu-list li{position:relative;display:inline-block}
.sub-menu li{display:block;border:1px solid #444;}
.menu-list li a{line-height:50px;margin:0 15px;font-size:12px;font-weight:400}
.sub-menu li a{line-height:40px;margin:0 16px;font-size:10px}
.menu-list > li:first-child{margin-left:14px}
.menu-item:hover > .sub-menu{visibility:visible;opacity:1}
.menu-item-s a {color:#f60;}
.wrap-logo{padding-top:50px;padding-bottom:50px;text-align:center;background:none;}
.wrap-logo .logo{color:#f8f8f8;padding:0;margin:0;font-family:'Open Sans',serif}
.wrap-logo a{font-size:90px}
.wrap-logo a:hover{color:inherit}
.wrap-logo .slogan{margin:0;padding:0}
.wrap-logo span{color:#f97339}
@media screen and (max-width:990px){.navigation{display:none}
.navigation-small{display:block;float:none;background-color:#fff;margin-bottom:30px}
.menu-list{text-align:left;padding:10px 30px;font-size:12px}
.menu-list li{display:block}
.menu-list > li:first-child{margin-left:0}
.menu-list li a{display:block;margin:0;line-height:40px;border-bottom:1px solid rgba(0,0,0,0.05)}
.menu-list > li:last-child a{border-bottom:none}
.sub-menu{position:relative;background-color:transparent;border:none;width:auto;display:none;visibility:visible;opacity:1;font-size:10px;padding-left:20px}
.menu-item-has-children > a{position:relative}
.menu-expand{display:block;position:absolute;right:0;top:0;width:40px;text-align:center}
.menu-expand:before{content:'\f105';font-family:FontAwesome}
.active > a .menu-expand:before{content:'\f107'}
.sub-menu li{border:none}
.sub-menu .sub-menu{top:0;left:0}
}
@media screen and (max-width:600px){.wrap-logo a{font-size:60px}
.wrap-logo .slogan{font-size:14px}
}
.featured-slider{position:relative;z-index:9;background-color:#eee;margin-top:-1px;margin-bottom:75px}
.featured-slider .item{position:relative;opacity:0}
.featured-slider .owl-wrapper-outer .item{display:block;opacity:1}
.featured-slider .item .image{position:relative;overflow:hidden;-webkit-transform:translateZ(0);-moz-transform:translateZ(0);-ms-transform:translateZ(0);-o-transform:translateZ(0);transform:translateZ(0);padding-top:75%;background-size:cover}
.image img{display:none}
.featured-slider .content{position:absolute;z-index:9;left:0;right:0;bottom:0;padding:30px;color:#fff;text-align:center;-webkit-transform:translateZ(0);-moz-transform:translateZ(0);-ms-transform:translateZ(0);-o-transform:translateZ(0);transform:translateZ(0);-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease}
.featured-slider .content:before{content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background-color:rgba(0,0,0,0.7);z-index:-2;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease}
.post-cat{text-align:center;margin-bottom:10px}
.post-cat ul{margin:0;padding:0;list-style:none}
.post-cat li{display:inline-block;margin-right:5px}
.post-cat li:last-child{margin-right:0}
.post-cat a{background:#f97339;color:#fff;display:inline-block;padding:2px 20px;border-radius:3px;text-transform:uppercase;letter-spacing:2px;font-size:10px;font-weight:700;-o-transition:.25s;-ms-transition:.25s;-moz-transition:.25s;-webkit-transition:.25s;transition:.25s}
.post-cat a:hover{color:#fff}
.title{margin:0;padding:0;font-size:24px;color:#f60;font-weight:600}
.featured-slider .title{font-size:16px;line-height:1.6em;color:#fff}
.post .wp-caption{display:inline-block}
.post .wp-caption,.post .wp-caption img{max-width:100%}
.post .wp-caption a{display:block}
.post .wp-caption img{position:relative;margin-bottom:10px;top:5px;width:100% !important}
.post .wp-caption .wp-caption-text{font-size:14px;font-style:italic;color:#7d7d7d;text-align:center;margin-top:5px;margin-bottom:10px}
.textwidget > p,.textwidget > .wp-caption{background-color:#fff;padding:10px;margin-bottom:15px}
.textwidget > .wp-caption .wp-caption-text{display:block;font-style:italic;text-align:center;padding:15px 10px 5px 10px;font-size:12px;margin-bottom:0}
.post.sticky:after{content:'пѓ†';font-family:'FontAwesome';display:block;position:absolute;width:40px;height:40px;line-height:40px;text-align:center;border-radius:50%;padding:2px;color:#f97339;font-size:20px;top:20px;left:60px;z-index:9;pointer-events:none}
.bypostauthor cite.fn:before{content:'пЂ…';font-family:'FontAwesome';display:inline-block;margin-right:5px}
.alignright{float:right;margin-left:30px}
.alignleft{float:left;margin-right:30px}
.aligncenter{display:block;margin-left:auto;margin-right:auto}
.the-excerpt table,.comment table{background-color:transparent;margin-bottom:20px;max-width:100%;width:100%}
.the-excerpt table th,.comment table th{text-align:left}
.comment table a,.the-excerpt table a{color:inherit}
.the-excerpt table > thead > tr > th,.comment table > thead > tr > th,.the-excerpt table > tbody > tr > th,.comment table > tbody > tr > th,.the-excerpt table > tfoot > tr > th,.comment table > tfoot > tr > th,.the-excerpt table > thead > tr > td,.comment table > thead > tr > td,.the-excerpt table > tbody > tr > td,.comment table > tbody > tr > td,.the-excerpt table > tfoot > tr > td,.comment table > tfoot > tr > td{border-top:1px solid #ddd;line-height:1.42857;padding:8px;vertical-align:top}
.the-excerpt table > thead > tr > th{border-bottom:2px solid #ddd;vertical-align:bottom}
.the-excerpt table > caption + thead > tr:first-child > th,.the-excerpt table > colgroup + thead > tr:first-child > th,.the-excerpt table > thead:first-child > tr:first-child > th,.the-excerpt table > caption + thead > tr:first-child > td,.the-excerpt table > colgroup + thead > tr:first-child > td,.the-excerpt table > thead:first-child > tr:first-child > td{border-top:0 none}
.the-excerpt table > tbody + tbody{border-top:2px solid #ddd}
.the-excerpt ul{list-style:inherit}
.post-password-form input[type=submit]{border:none;min-width:100px;min-height:40px;display:inline-block;padding:0 25px;background-color:#f97339;text-transform:uppercase;font-size:11px;line-height:2.5em;font-family:"Open Sans",serif;letter-spacing:0.2em;color:#262626}
[data-sidebar="no-sidebar"]{width:100%;max-width:900px;margin:auto}
[data-sidebar="left"] .wrapper-posts,[data-sidebar="right"] .wrapper-posts{width:calc(100% - 330px)}
[data-sidebar="left"] .wrapper-posts{float:right}
[data-sidebar="right"] .wrapper-posts{float:left}
.post{background: none;margin-bottom:10px}
.blog-posts .post{margin-bottom:50px;overflow:hidden}
.post-media{overflow:hidden}
.post-media > a > img{opacity:1;webkit-transition:0.4s ease-in-out;-ms-transition:0.4s ease-in-out;-moz-transition:0.4s ease-in-out;-o-transition:0.4s ease-in-out;transition:0.4s ease-in-out}
.post-media:hover > a > img{opacity:0.8;-webkit-transform:scale(1.04);-moz-transform:scale(1.04);-ms-transform:scale(1.04);transform:scale(1.04)}
.post-content{padding:0 40px 20px 40px;text-align:center}
.page .post-content{padding-top:35px}
.the-excerpt{text-align:left;padding:20px 0;text-align:justify;overflow:hidden;border-bottom: 5px solid #000;border-image: url(../images/bg-image.gif) 4 round}
.post-tags{margin:20px 0;}
.post-cat{padding-bottom:12px}
.post-detail{color:#ccc;padding-top:5px;font-size:12px;padding-bottom:5px;text-transform:uppercase}
.post-detail :after{content:'/';margin-left:5px;margin-right:5px}
.post-detail :last-child:after{content:normal}
.read-more{margin:20px auto 50px auto;color:#444;font-size:12px;border:1px solid #e2e2e2;border-radius:0;display:inline-block;text-align:center;letter-spacing:1px;padding:6px 20px;font-weight:700;text-transform:uppercase}
.read-more a{font-family:'Open Sans',serif;font-weight:900}
.read-more:hover{color:#fff;background:#f97339;border-color:transparent}
.read-more:hover a{color:inherit}
.post-footer{font-size:13px;padding-top:15px;padding-left:40px;padding-right:40px;margin-left:-40px;margin-right:-40px;box-shadow:0 -5px 1px -5px rgba(0,0,0,0.5)}
.comment-count{display:inline-block;letter-spacing:2px}
.comment-count:before{content:'\f0e5';font-family:'FontAwesome'}
.post-share-wrap{display:inline-block;float:right}
.post-share a{margin-right:10px}
.post-share a:last-child{margin-right:0}
.post-list .post{margin-bottom:30px}
.post-list .post-media{padding-right:20px;width:320px;height:270px;margin-bottom:0;float:left}
.post-list .post-media a{position:relative;display:inline-block;width:100%;height:100%;background-repeat:no-repeat;background-size:cover;background-position:center;overflow:hidden;webkit-transition:0.4s ease-in-out;-ms-transition:0.4s ease-in-out;-moz-transition:0.4s ease-in-out;-o-transition:0.4s ease-in-out;transition:0.4s ease-in-out}
.post-list .post-media a img{display:none}
.post-list .post-content{padding:20px;text-align:left}
.post-list .post-cat{text-align:left;margin-bottom:0}
.post-list .title{font-size:18px;line-height:1.6em;padding-top:0}
.post-list .the-excerpt{padding-bottom:0}
.blog-grids{margin-left:-15px;margin-right:-15px}
.blog-grids:after{content:'';display:block;clear:both}
.post-grid{width:50%;float:left;padding-left:15px;padding-right:15px}
.post-grid .post-content{padding:15px 0px}
.post-grid .read-more{margin-top:10px;margin-bottom:10px}
.post-grid .title{font-size:18px;line-height:22px}
.blog-grids .post{margin-bottom:30px}
.blog-grids .post-footer{padding-top:10px}
.post-single .post{margin-bottom:0}
.post-single .pagination-wrap{margin-top:30px;margin-bottom:0}
.post-tags a:before{content:'\f02b';font-family:'FontAwesome';padding-right:5px}
.post-tags.tagcloud a:hover{text-decoration:none;}
#post-author{margin-top:50px;padding:30px 40px;background:#fff;-webkit-box-shadow:0 0 1px 0 rgba(0,0,0,0.3);-khtml-box-shadow:0 0 1px 0 rgba(0,0,0,0.3);-moz-box-shadow:0 0 1px 0 rgba(0,0,0,0.3);-ms-box-shadow:0 0 1px 0 rgba(0,0,0,0.3);-o-box-shadow:0 0 1px 0 rgba(0,0,0,0.3);box-shadow:0 0 1px 0 rgba(0,0,0,0.2)}
.avatar-author{float:left;border-radius:50%;width:120px;overflow:hidden}
.post-author-content{margin-left:120px;padding-left:30px;text-align:left}
.author-description{padding-top:5px}
.author-name .title{font-size:20px;line-height:1.8em;letter-spacing:1px}
.author-socials{margin-left:120px;padding-left:32px;color:#555;padding-top:15px}
.author-socials a{margin-right:10px;font-size:18px}
.related-posts{overflow:hidden;margin-top:40px}
.related-wrap{margin-left:-15px;margin-right:-15px;-webkit-overflow-scrolling:touch;-ms-overflow-style:-ms-autohiding-scrollbar;overflow-y:hidden;vertical-align:top;min-height:.01%;overflow-x:auto}
.related-posts .title{font-size:16px;text-align:center}
.related-table{margin-top:20px;padding:25px 20px}
.related-table tbody{vertical-align:top}
.related-table td{width:33.333333%;padding-left:15px;padding-right:15px}
.related-table .image{padding-bottom:65%;background-repeat:no-repeat;background-position:50% 50%;background-size:cover;background-color:#ededed}
.related-item{background-color:none}
.related-content{text-align:center;background:none;padding:24px 20px 18px}
.related-item .title{font-size:15px;line-height:normal;letter-spacing:normal}
.related-item .item-meta{color:#585858;font-size:11px;text-transform:uppercase}
.archive-detail{padding:30px;margin-bottom:40px;background:#fff;text-transform:uppercase;font-family:"Open Sans",'serif';letter-spacing:0.1em;font-size:16px;text-align:center;font-weight:700}
.archive-name{color:#f97339}
#comments{margin-top:50px;padding:20px 20px 15px;background:none;margin-bottom:20px}
#comments-title{font-size:16px;text-align:center;text-transform:uppercase;padding-bottom:20px}
#comments ul.comment-list{margin:0;padding:0;padding-top:20px;list-style:none}
#comments ul.comment-list ul{list-style:none;padding-left:30px}
#comments ul.comment-list > li:last-child .comment-body{margin-bottom:0;padding-bottom:0;border-bottom:none}
#comments .comment-reply{float:right}
#comments .comment-reply a{padding:3px 18px;display:inline-block;font-size:13px;border: 1px solid #444;}
#comments .comment-reply a:first-child{margin-right:5px}
#comments .comment-reply a:last-child{margin-right:0}
#comments .comment-reply a:hover{color:#fff;border: 1px solid #f00;}
#comments .comment-author{margin-top:0;margin-bottom:0;font-family:'Open Sans',sans-serif;font-size:16px;line-height:normal;text-transform:uppercase;letter-spacing:1px;color:#fff}
#comments .comment-author a,#respond .logged-in-as a{color:#fff}
#comments .comment-author a:hover,#respond .logged-in-as a:hover{color:#f97339}
#comments .comment-date{font-size:12px;color:#666}
#comments .comment-date:before{content:'-';margin-right:10px}
#comments .comment-content{letter-spacing:0.5px;margin-top:15px}
#comments .comment-canter li{list-style:initial}
#comments .comment-body{padding-bottom:40px;margin-bottom:20px;border-bottom: 1px dashed #757575}
#comments .comment-avartar{float:left}
#comments .comment-avartar img{width:70px;max-height:90px}
.comment-context{margin-left:70px;padding-left:20px}
#comments .edit-link{font-size:12px}
.bypostauthor{display:block}
.form-submit input[type="submit"]:hover{background-color:#f97339;color:#FFF}
#comments.no-comment{border-bottom:none}
.nav-links > div{color:#000;background-color:#f5f5f5;font-size:10px;font-family:'Open Sans',sans-serif;padding:0 10px;margin-bottom:10px;display:inline-block;text-transform:uppercase;line-height:2.5em}
.nav-links a{color:inherit}
.nav-links .nav-previous{float:left}
.nav-links .nav-next{float:right}
.nav-links a:hover{color:#f97339}
#respond{padding-top:20px}
#respond.comment-close{padding:20px;padding-top:0}
#respond .title{font-size:16px;text-transform:uppercase;padding-bottom:20px}
ul #respond{padding:0;padding-top:35px}
#respond form{}
#cancel-comment-reply-link{margin-left:10px;font-style:italic}
.contact-item{margin-bottom:25px}
.contact-double-item{margin-left:-10px;margin-right:-10px}
.contact-double-item:after{content:'';display:block;clear:both}
.contact-double-item .contact-item{float:left;width:50%;padding-left:10px;padding-right:10px}
.form-submit{margin-bottom:0}
.contact-item:last-child,.form-submit .contact-item{margin-bottom:0}
.contact-item label{font-style:none;line-height:1.8em;font-size:14px}
.contact-item textarea{min-height:220px;resize:none;vertical-align:middle;border-radius:0;padding-top:10px}
.form-submit input{background:#f97339;line-height:2.4em;min-width:100px;padding-left:20px;padding-right:20px;display:inline-block;text-align:center;color:#fff;border:none}
.form-login-logout{padding-bottom:10px}
.form-login-logout a{color:#f97339}
.post_404_not_found{text-align:center;margin-bottom:0;background-color:#fff;padding-top:50px;padding-bottom:50px}
.page_title_404{font-size:200px;margin:0;line-height:normal}
.page_sub_title_404{font-size:20px;text-transform:uppercase;line-height:1.8em}
.page_message_404{padding-top:12px;font-style:italic}
.post_404_not_found .widget_search{width:60%;margin:0 auto}
.go-to-home{font-size:12px;line-height:1.8;font-style:italic;font-weight:700;text-transform:uppercase;padding-top:30px}
.go-to-home a{display:inline-block;color:#fff;background-color:#f97339;cursor:pointer;letter-spacing:2px;padding:12px 30px}
@media screen and (max-width:1230px) and (min-width:991px){.post-list .post-cat{margin-bottom:0}
.post-list .title{font-size:18px}
.post-list .post-detail{display:none}
}
@media screen and (max-width:990px){[data-sidebar="left"] .wrapper-posts,[data-sidebar="right"] .wrapper-posts{width:100%;max-width:767px;margin:0 auto;float:none}
.post-grid{width:100%;float:none}
.post-list{margin-bottom:40px}
.post-list .post-media{padding-right:0;width:100%;height:auto;margin-bottom:0;float:none}
.post-list .post-media a{background:none !important}
.post-list .post-media a img{display:block}
.post-list .post-cat{text-align:center}
.post-list .post-content{padding-left:40px;padding-right:40px;text-align:center}
.post-content{padding:35px 30px 20px 30px}
#post-author{padding-left:30px;padding-right:30px}
#comments{padding-left:30px;padding-right:30px}
}
@media screen and (max-width:767px){.related-table tbody tr td{white-space:nowrap}
.contact-double-item{margin-left:0;margin-right:0}
.contact-double-item .contact-item{float:none;width:100%;padding-left:0;padding-right:0}
.contact-double-item .contact-item:last-child{margin-bottom:25px}
}
@media screen and (max-width:600px){.title{font-size:20px}
#post-author{padding-left:20px;padding-right:20px;-webkit-box-shadow:none;-khtml-box-shadow:none;-moz-box-shadow:none;-ms-box-shadow:none;-o-box-shadow:none;box-shadow:none;border-left:none}
.post-content{padding:25px 20px 20px 20px}
.avatar-author{float:none;margin-bottom:10px}
.post-author-content{margin-left:0;padding-left:0}
.author-socials{margin-left:0;padding-left:2px}
#comments{padding-left:20px;padding-right:20px}
#comments .comment-body,#comments ul.comment-list > li:last-child .comment-body{position:relative;padding-bottom:50px}
.comment-reply{position:absolute;right:0;bottom:10px}
.page_title_404{font-size:100px}
}
.footer{padding-top:20px}
.footer-info{text-align:center}
.footer-info .wrap-logo{padding-top:60px;padding-bottom:20px}
.footer-info .wrap-logo .logo a{font-size:70px}
.footer-info .wrap-logo .slogan{font-size:14px}
.footer-info .list-socials a{margin-right:30px;font-size:20px}
.footer-info .list-socials a:last-child{margin-right:0}
.copyright{position:relative;z-index:100;margin-top:40px;line-height:20px;padding:10px 0;border-top:1px solid #757575;font-size:13px;background:#333;letter-spacing:1px;height:65px;}
.copyright-text{float:left}
.back-to-top{float:right;cursor:pointer;padding:15px 0;}
.btn-back-to-top{position:fixed;width:40px;height:40px;bottom:20px;right:30px;background-color:rgba(249,115,57,0.7);color:#fff;line-height:40px;border-radius:5px;cursor:pointer;visibility:hidden;opacity:0}
.btn-back-to-top.active{visibility:visible;opacity:0.8}
.btn-back-to-top:after{content:'\f106';font-family:'FontAwesome';position:absolute;top:0;left:0;right:0;bottom:0;font-size:18px;text-align:center;z-index:99}
@media screen and (max-width:767px){.copyright{text-align:center}
.copyright-text{float:none}
.back-to-top{display:none}
.btn-back-to-top{z-index:999}
}
.sidebar{width:330px;float:left}
.overlay-body{position:fixed;top:0;left:0;right:0;bottom:0;z-index:998;background-color:rgba(0,0,0,0.5);visibility:hidden;opacity:0;cursor:pointer}
.sidebar-left-active{overflow-x:hidden}
.sidebar-left-active .overlay-body{visibility:visible;opacity:1}
.sidebar-left-active .main-wrap{-ms-transform:translate3d(350px,0px,0px);-webkit-transform:translate3d(350px,0px,0px);transform:translate3d(350px,0px,0px)}
.sidebar-left-active header{margin-top:0}
.sidebar-left{position:fixed;top:0;left:0;width:350px;height:100%;overflow:auto;z-index:999;-ms-transform:translate3d(-350px,0px,0px);-webkit-transform:translate3d(-350px,0px,0px);transform:translate3d(-350px,0px,0px);-webkit-transition:transform 0.5s;transition:transform 0.5s;border-right: solid 1px #333;}
.sidebar-left .widget:first-of-type{padding-top:40px}
.sidebar-left .widget:last-of-type{padding-bottom:80px}
.sidebar-left-active .sidebar-left{-ms-transform:none;-webkit-transform:none;transform:none}
.sidebar-left .sidebar-content{}
.sidebar-left .kd-col{padding-left:0;padding-right:0}
.sidebar-left .widget-title:after{content:normal}
.sidebar-left .widget{padding-left:30px;padding-right:30px}
.widget{padding:0;margin-bottom:40px;overflow:hidden;max-width:500px;margin-left:auto;margin-right:auto}
.widget:last-child{margin-bottom:0}
.widget iframe{width:100%}
.widget-title,.widget .title{position:relative;display:block;font-weight:700;font-family:"Open Sans",'serif';font-size:14px;line-height:24px;text-transform:uppercase;margin-top:0;color:#ccc;padding:13px 10px;border:1px solid #333;margin-bottom:30px;text-align:center}
.widget-title:before{position:absolute;display:block;width:90px;height:2px;background-color:#f97339;bottom:0;left:0}
.widget-title:after{display:block;width:100%;height:2px;background-color:#ddd;margin-top:10px;margin-bottom:25px;margin-left:auto;margin-right:auto}
.widget .title{font-size:16px;line-height:2em;padding-top:20px;padding-bottom:5px}
.widget .description{font-size:13px;line-height:2.1em}
.widget ul{font-size:13px;line-height:2.4em;margin:0;list-style:none;padding:0}
.widget li{font-size:14px;border-bottom:1px dashed #757575}
.widget li:last-child{border:none;padding-bottom:0}
.widget li ul{padding-left:15px;border-top:1px dashed #757575}
.widget .current-cat{color:#a4b4c4}
.widget select{width:100%;border:1px solid #757575;padding:10px 12px}
.tagcloud a{font-size:11px !important;background:#333;padding:3px 5px;margin-right:5px;margin-bottom:7px;display:inline-block;color:#9E9E9E}
.tagcloud a:last-child:after{content:none}
.widget_search .wrap-search{position:relative}
.widget_search .search-submit{font-family:'FontAwesome';position:absolute;top:0;right:0;bottom:0;background:#f97339;border:1px solid transparent;width:50px;display:inline-block}
@media screen and (max-width:990px){.sidebar{width:100%;max-width:767px;margin:0 auto;float:none}
.sidebar-left .widget:first-of-type{padding-top:0}
}
@media screen and (max-width:767px){.sidebar-left .widget{padding-left:10px;padding-right:10px}
}
@media screen and (max-width:600px){.sidebar-left{width:250px}
}
@keyframes loader{0%,10%,100%{width:80px;height:80px}
65%{width:150px;height:150px}
}
@keyframes loaderBlock{0%,30%{transform:rotate(0)}
55%{background-color:#a99f93}
100%{transform:rotate(90deg)}
}
@keyframes loaderBlockInverse{0%,20%{transform:rotate(0)}
55%{background-color:#a99f93}
100%{transform:rotate(-90deg)}
}

.divTableCell1 {width: 70%;display: table-cell;text-align: left;float:left}
.divTableCell2 {width: 18%;display: table-cell;float:right}
.banners1 a img {opacity:0.4; -moz-opacity:0.4; filter:alpha(opacity=40);float: left;text-align: left;}   
.banners1 a:hover img {opacity:1.0; -moz-opacity:1.0; filter:alpha(opacity=100)}
.banners2 a img {opacity:0.4; -moz-opacity:0.4; filter:alpha(opacity=40);float: right;text-align: left;}   
.banners2 a:hover img {opacity:1.0; -moz-opacity:1.0; filter:alpha(opacity=100)}
.rate {float: right;}
.icon_rat {display:inline-block;width: 18px;height: 17px;fill: #f60;margin: -.3em 0 0 0;background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAAiCAYAAAA3WXuFAAACsUlEQVR42q2WvarqQBRGRU5lpVewsPIVRDjtLQ7WNha+hV5LwVYEextfQLGw8Ke4YiemCImgaCEIioi+gaKBOR/yBUJwzCgzsMjsuLNnmZlMEpK1f/bfOFgDQbqhN9v/7+8aEAE4oAG+pIUoVKbInsc7iL0YPAlKoALyoMcBT8AAcx8mWIAb88wgoQFFUmDI/h9ZPgcRPlqKd7LD/KpMJgxu4MLYUBASYMP+mHFCUSjK/INMKE2BPuOlopDFftsrpCi1BEIm1KRAkfGU8QrYFNyCGfjRJGQC8UymzsF3IMJzOXAEDrlySgUpaBCyHkIoluWiHYEJBziBwGLIyTB/SwHbXaQfTRmFzkD4SKsW4p0TKHYGwkf6DaGjKySAzeIdxok3hJYUyoIhGIGJZw9KKMhkmL91hSwWb38gZAHxZJA6B9mBCM/leCcccnU3RlLQIWQ+E6JAkwMVGU8Zr4DNdbMFM/B4WnUILV8IpSnQZ7xkLN3PXKEN+2NVIeZHmX+QCIU5JRfGhorQHAgfLUWhDvOrLxbsgBIpMFQRSoISqIA86Hn2IoPCXkyw8GyMZsATVKbEnsc7iEnSpZI1IAJwQAN8BQjFwRoI0g190oQQcbAGbut+UKMmgpsDGuArqFiZF+x5vIPYi/wkKIEKyIMerzsBA8x9mGABbswzg4QGTEyBIfvSxchB/K2leCc7zK/KEsI0vzA2goUebcP+mHFCUSjK/IMsIc2EPuOlopDFfvsdIe8Ysh+bLFhkPGW8AjYv3oIZ+NEkZALx7Ic6i+1AhOdy4AgccuWUuq2gQch6CIEsF+0ITDxPRkKhSIb5Wx5td5F+PGXgDPwt/UahIxC66oR0/TNddzqka+51rUVtT4eOp1Xr/qFhP9O7w2rY8fW+gzS8E/W9pTV8Nej9jtH5XfUL5zCPpT0Y2GkAAAAASUVORK5CYII=) no-repeat 0 0;vertical-align:middle;}
.rate_like > a {float: left;margin:0 7px 10px 0;height: 22px; max-width: 75px; line-height: 22px;padding: 6px 12px;text-decoration: none !important;font-weight: bold;color: #ccc;-webkit-transition: all ease .2s; transition: all ease .2s;font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;font-size: 25px;}
.rate_like > a:hover{border-color: #88c54d;color:#88c54d;}
/*---userphoto---*/
.photoblock {height:100%;margin:0 0 35px 0}
.UserPhotos {margin: 5px 0px 5px 0px}
.UserPhotos .List {margin: 0px; text-align:left;}
.UserPhotos .List div {display: inline;}
.UserPhotos .List img {margin: -7px -12px 5px 2px;background: none;padding: 5px;vertical-align: top;}
.statbut {margin: 10px 0 -5px 5px;}
.statbut span {padding-left:15px; color:#444;}
.pdelus {margin: 0 0 0 -15px; background: rgba(0, 0, 0, 0.72); padding:4px;font-size: 11px;display:inline;font-family: Helvetica, Arial, sans-serif; width: 11px;}
.flbutton {font-size: 1.15em; padding: 3px 8px; background: rgba(0, 0, 0, 1);color: #842C2D; border:#842C2D solid 1px;}
.blogusinf {width: 99%; margin:40px 0 0 0;}
figure {margin: 0;}
figure.align-left {float: left;}
figure.align-right {float: right;}
figure.image.align-center {display: table;margin-left: auto;margin-right: auto;}
figure.image figcaption {padding: 1rem;background-color: #fafafa;font-size: .8rem;caption-side: bottom;word-break: break-word;text-align: center;}
figure.image.align-center figcaption {display: table-caption;}
.allmess {background:rgba(243,8,44,0.4);color: #fff;font-size: 12px;min-width: 40px;font-weight: 500;text-align: center; float:right;height:38px;margin-left:-40px;}